#content {
  height: auto;
  margin-top: 82px;
  width: 100%;
}

body, p, a, h3, h5, h4{
  font-family: Helvetica,"Open Sans", Arial, sans-serif;
}

@media all and (max-width: 768px) {
  #phoneIconMobile{
    max-width: 35px;
  }
}

@media all and (min-width: 768px) {
  .pad_top_computer{
    padding-top: 40px !important;
  }
}

.generic_page{
  max-width: 90px;
  max-height: 90px;
}

.underlined{
  text-decoration: underline;
}

#harcodedImg{
  margin:  0 auto;
}

#sectionContact{
  width: 100%;
  margin-top: 20px;
  background-repeat: repeat-x;
  background-color: #CF386D;
  padding-top: 15px;
  padding-bottom: 15px;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#sectionContact a{
  color: #fff;
}

.center {
    text-align: center;
    text-align: -moz-center;
    text-align: -webkit-center;
}

a {
  color: #1f9647;
}

h3{

}

h5{
  color: #1f9647;
  font-weight: 600;
}

h4{

}

#supTech{
    margin-top: 25px;
    margin-bottom: 25px;
}

.site {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: column; /* Safari */
  flex-direction: column;
}

.siteContent {
  flex: 1 0 0;
}

.margTopHome{
  margin-top: 20px
}

body{
  font-size: 14px;
  line-height: 1.2;
}

#buttonsPpn{
  padding:  40px;
  text-align: center;
}

#rightButton{
  margin-left: 30px;
}

.harcodedPages{
  padding-left: 10px;
  margin-bottom: 15px;
}

.harcodeTitle{
  text-align: center;
  padding-top: 5px;
  padding-bottom: 10px;
}

#socialInclusion a{
  font-size: 19px;
  color: #fff;
}

#socialInclusion{
  background-color: #CF386D;
}

#environment a{
  font-size: 19px;
  color: #fff;
}

#environment {
  background-color: #7AB342;
}

.harcodedPagesContainer{
  margin-bottom: 20px;
  margin-top: 20px;
}

#community a{
  font-size: 19px;
  color: #fff;
}

#community {
  background-color: #E35525;
}

.marginButtonPpn{
  margin-bottom: 10px;
}

.carousel-indicators li {
  margin: 5px;
}


.carousel-indicators .active {
  margin-bottom: 5px;
}

@media all and (min-width: 320px) {
  .carousel-indicators li {
    width: 10px;
    height: 10px;
  }


  .carousel-indicators .active {
    width: 10px;
    height: 10px;
  }

}

@media all and (min-width: 768px) {
  .carousel-indicators li {
    width: 15px;
    height: 15px;
  }


  .carousel-indicators .active {
    width: 16px;
    height: 16px;
  }

}

.hidde_facebook_computer {
    display: inherit;
}

.show_facebook_mobile_small {
    display: none;
}

@media all and (max-width: 390px) {
  .hidde_facebook_computer {
    display: none;
  }

  .show_facebook_mobile_small {
    display: inherit;
  }
  .fac_cont{
    padding-left: 0;
  }
}

.question{
  font-weight: 600;
  color: #1f9647;
}

.small_print_footer{
  font-size: 9px;
}
